.bbox {
    display: block;
    position: relative;
    z-index: 1;

    color: white;

    > ul {
        display: block;
        position: relative;
        overflow: hidden;
        transition: all 0.3s;

        top: 0%;
        left: 0%;

        width: 100%;
        height: 100%;

        border-width: 1px;
        border-style: solid;
        border-radius: 5px;
        border-color: inherit;

        padding: 3px;

        background-color: rgba(0, 0, 0, 0);
        > li {
            display: block;
            overflow: hidden;
            width: 100%;
            min-width: 200px;
        }
    }

    &:hover {
        overflow: visible;
        z-index: 2;

        > ul {
            top: -50px;
            left: -50px;
            width: calc(100% + 100px);
            height: calc(100% + 100px);

            background-color: rgba(0, 0, 0, 0.8);
        }
    }
}
